Bug 154271 - [PATCH] devel/py-boto: register CONFLICTS with devel/py-boto-devel
Summary: [PATCH] devel/py-boto: register CONFLICTS with devel/py-boto-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-24 17:10 UTC by Li-Wen Hsu
Modified: 2011-02-07 10:20 UTC (History)
1 user (show)

See Also:


Attachments
py27-boto-1.9b_1.patch (1.01 KB, patch)
2011-01-24 17:10 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2011-01-24 17:10:01 UTC
- Register CONFLICTS with devel/py-boto-devel, which will be added in  ports/154270

Port maintainer (peter.schuller@infidyne.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-01-24 17:10:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-01-24 17:10:14 UTC
Maintainer of devel/py-boto,

Please note that PR ports/154271 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/154271

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-01-24 17:10:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Peter Schuller 2011-01-24 21:35:59 UTC
> Please note that PR ports/154271 has just been submitted.

I approve.


-- 
/ Peter Schuller
Comment 5 Li-Wen Hsu freebsd_committer 2011-01-25 05:53:35 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 dfilter service freebsd_committer 2011-02-07 10:11:29 UTC
lwhsu       2011-02-07 10:11:25 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-boto        Makefile distinfo 
  Log:
  - Register CONFLICTS with devel/py-boto-devel
  - Some minor cleanup
  
  PR:             ports/154271
  Submitted by:   lwhsu
  Approved by:    Peter Schuller <peter.schuller AT infidyne.com> (maintainer)
  
  Feature safe:   yes
  
  Revision  Changes    Path
  1.15      +4 -1      ports/devel/py-boto/Makefile
  1.14      +0 -1      ports/devel/py-boto/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Li-Wen Hsu freebsd_committer 2011-02-07 10:11:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!